Constant high CPU since version 42 update

Bug #1524912 reported by Simon Greenwood on 2015-12-10
26
This bug affects 5 people
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
High
Unassigned

Bug Description

Firefox is slow to respond and showing >100% CPU In top/atop since the update to 42. Can be reproduced on two machines, an Acer Revo RL80 with dual core Celeron 1.50Ghz, and an Asus S400CA laptop with quad cord i7 at 1.90Ghz. The Revo is running 15.10 and the Asus 15.04, currently being upgraded. Both were working fine until the last couple of days.

ProblemType: Bug
DistroRelease: Ubuntu 15.10
Package: firefox 42.0+build2-0ubuntu0.15.10.1
ProcVersionSignature: Ubuntu 4.2.0-18.22-lowlatency 4.2.3
Uname: Linux 4.2.0-18-lowlatency x86_64
AddonCompatCheckDisabled: False
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC2: simong 2367 F.... pulseaudio
 /dev/snd/controlC0: simong 2367 F.... pulseaudio
BrokenPermissions: stylishsync (0o400)
BuildID: 20151030083518
Channel: Unavailable
CurrentDesktop: XFCE
Date: Thu Dec 10 16:43:27 2015
Extensions: extensions.sqlite corrupt or missing
ForcedLayersAccel: False
IfupdownConfig:
 # interfaces(5) file used by ifup(8) and ifdown(8)
 auto lo
 iface lo inet loopback
IncompatibleExtensions: Unavailable (corrupt or non-existant compatibility.ini or extensions.sqlite)
InstallationDate: Installed on 2014-12-18 (357 days ago)
InstallationMedia: Xubuntu 14.10 "Utopic Unicorn" - Release amd64 (20141022.1)
IpRoute:
 default via 192.168.1.1 dev eth0 proto static metric 100
 169.254.0.0/16 dev eth0 scope link metric 1000
 192.168.1.0/24 dev eth0 proto kernel scope link src 192.168.1.68 metric 100
 192.168.122.0/24 dev virbr0 proto kernel scope link src 192.168.122.1
Locales: extensions.sqlite corrupt or missing
MostRecentCrashID: bp-f26990dc-8766-4797-bc7d-9522b2151117
Plugins:
 IcedTea-Web Plugin (using IcedTea-Web 1.5.3 (1.5.3-0ubuntu0.15.10.1)) - /usr/lib/jvm/java-7-openjdk-amd64/jre/lib/amd64/IcedTeaPlugin.so (icedtea-7-plugin)
 Shockwave Flash - /usr/lib/flashplugin-installer/libflashplayer.so
PrefSources:
 prefs.js
 [Profile]/<email address hidden>/defaults/preferences/defaults.js
 [Profile]/<email address hidden>/defaults/preferences/preferences.js
 [Profile]/<email address hidden>/defaults/preferences/fvd.js
ProcEnviron:
 LANGUAGE=en_GB:en
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
Profiles: Profile0 (Default) - LastVersion=42.0/20151030083518 (In use)
RelatedPackageVersions: icedtea-7-plugin 1.5.3-0ubuntu0.15.10.1
RunningIncompatibleAddons: False
SourcePackage: firefox
SubmittedCrashIDs: bp-f26990dc-8766-4797-bc7d-9522b2151117
Themes: extensions.sqlite corrupt or missing
UpgradeStatus: Upgraded to wily on 2015-11-30 (10 days ago)

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in firefox (Ubuntu):
status: New → Confirmed
Changed in firefox (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers